@charset "UTF-8";

/*
 * 「ログイン」の 機能CSSファイル です。
 *
 *  Version   更新日      更新者        内容
 *  1.0       2025/05/08  CMK 髙岡  新規作成
 */

.form-floating:focus-within {
  z-index: 2;
}

.form-floating input.dt-flat-bottom {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-floating input.dt-flat-top {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.contact-information {
  text-align: center;
  width:auto;
  margin-top: 30px;
  margin-left: 6px;
  border: solid 3px #000000;
  border-radius: 10px;/*角の丸み*/
}